@charset "utf-8";

p {
	word-break: break-all;
}


/****************************** タイトルエリア ******************************/

.sub-title-benefit {
	font-size: 22px;
	font-weight: bold;
	line-height: 28px;
}
.coupon-area .sub-title-benefit, 
.campaign-area .sub-title-benefit, 
.benefit-dpoint-area .sub-title-benefit {
	position: relative;
	padding: 0 0 0 40px;
	line-height: 34px;
}
.coupon-area .sub-title-benefit::before, 
.campaign-area .sub-title-benefit::before, 
.benefit-dpoint-area .sub-title-benefit::before {
	background-image: url(/mydocomo/images_20m4/common/icons/icn_h1_coupon@2x.png);
	width: 32px;
	height: 32px;
	top: 0;
	left: 0;
}
.campaign-area .sub-title-benefit::before {
	background-image: url(/mydocomo/images_20m4/common/icons/inc_h1_campaign@2x.png);
}
.benefit-dpoint-area .sub-title-benefit::before {
	background-image: url(/mydocomo/images_20m4/common/icons/inc_h1_point@2x.png);
}


/****************************** アンカーリンク用 余白 ******************************/

.coupon-area, 
.campaign-area, 
.d-market-area, 
.benefit-dpoint-area {
	padding: 0;
	margin: 0;
}


/****************************** リスト共通部分 ******************************/

.coupon-area-list-box:last-child, 
.campaign-area-list-box:last-child {
	border-bottom: none;
	padding: 0;
	width: 100%;
}
.coupon-area-btn-box, 
.benefit-fukuso-coupon-area-btn-box, 
.campaign-area-btn-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin: 16px 8px 8px 8px;
	line-height: 20px;
	border-top: 1px solid #DFE4E9;
	padding: 24px 0 0 0;
}
.coupon-area-btn-txt-more-title, 
.benefit-fukuso-coupon-area-btn-txt-more-title, 
.coupon-area-2btn-txt-more-title, 
.campaign-area-btn-txt-more-title, 
.campaign-area-2btn-txt-more-title, 
.coupon-area-list-3banner-textlink {
	font-size: 16px;
	font-weight: bold;
	margin: 16px 0 0 0;
	position: relative;
	display: block;
	width: 100%;
	padding: 0 24px 0 0;
	line-height: 22px;
}
.coupon-area-2btn-txt-more-title, 
.campaign-area-2btn-txt-more-title {
	padding: 0 24px 0 0;
}
.coupon-area-btn-txt-more-title::after, 
.benefit-fukuso-coupon-area-btn-txt-more-title::after, 
.coupon-area-2btn-txt-more-title::after, 
.campaign-area-btn-txt-more-title::after, 
.campaign-area-2btn-txt-more-title::after, 
.coupon-area-list-3banner-textlink::after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png);
	width: 16px;
	height: 16px;
	top: 3px;
	right: 0;
}
.coupon-area-list-img-box, 
.benefit-fukuso-coupon-area-list-img-box, 
.campaign-area-list-banner-box {
	text-align: center;
}
.coupon-area-list, 
.campaign-area-list, 
.coupon-area-list-3banner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.coupon-area-list-2banner-link, 
.campaign-area-list-2banner-box, 
.campaign-area-list-2banner-completion {
	width: 50%;
	max-width: 302px;
}
.perks-attention-list {
	padding-left: 16px;
	position: relative;
	font-weight: normal;
}
.perks-attention-list::after {
	display: inline-block;
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}


/****************************** ボタン共通部分 ******************************/

.campaign-area-btn-link, 
.benefit-menu-area-list-link, 
.coupon-area-list-link, 
.benefit-fukuso-coupon-area-list-link, 
.coupon-area-list-2banner-link, 
.campaign-area-list-2banner-box, 
.campaign-area-list-2banner-completion,  
.campaign-area-btn-link {
	display: block;
	padding: 8px;
}
.campaign-area-btn-link:hover, 
.benefit-menu-area-list-link:hover, 
.coupon-area-list-link:hover, 
.benefit-fukuso-coupon-area-list-link:hover, 
.coupon-area-list-2banner-link:hover, 
.campaign-area-list-2banner-box:hover, 
.campaign-area-list-2banner-completion:hover, 
.campaign-area-box-inner-onlineshop-left a:hover {
	background-color: #f6f7f8;
}
.coupon-area-btn-tab::after, 
.benefit-fukuso-coupon-area-btn-tab::after, 
.campaign-area-btn-tab::after, 
.coupon-area-more-btn::after, 
.campaign-area-more-btn::after, 
.d-market-area-more-btn::after {
	right: 10px;
	background-image: url(/mydocomo/images_20m4/common/btn/oval_new_window_black_on_gray.png);
}
.campaign-area-bk-arrow::after,
.coupon-area-bk-arrow::after {
	right: 10px;
	background-image: url(/mydocomo/images_20m4/common/btn/btn_arrow_right@2x.png);
}
.coupon-area-more-btn, 
.campaign-area-more-btn, 
.coupon-area-bk-arrow {
	max-width: 256px;
	width: 100%;
	padding: 12px 42px 12px 16px;
	margin: 8px auto 0;
}
.icon-24px::after {
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
}

/****************************** dポイント詳細エリア ******************************/

.benefit-dpoint-area-rank-wrap {
	position: relative;
}
.benefit-dpoint-area-box-inner-flex-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-top {
	top: -91px;
}
.benefit-dpoint-area-rank-inner {
	display: flex;
	justify-content: center;
	line-height: 32px;
}
.benefit-dpoint-area-rank-inner img {
	width: 30px;
}
.benefit-dpoint-area-rank-icon-cake-img {
	width: 20px!important;
	vertical-align: middle;
}
.benefit-dpoint-area-accum-inner .coupon-area-list-3banner-img{
	width: 96px;
}

/****************************** クーポンエリア ******************************/

.coupon-area-box {
	margin-top: 24px;
}
.coupon-area-list-box, 
.benefit-fukuso-coupon-area-list-box {
	margin: 0 0 8px 0;
}
.coupon-area-list-box:first-child .coupon-area-btn-box, 
.benefit-fukuso-coupon-area-list-box:first-child .benefit-fukuso-coupon-area-btn-box {
	margin: 0 8px 8px 8px;
	border-top: none;
	padding: 0;
}
.coupon-area-list, 
.coupon-area-list-3banner {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.benefit-fukuso-coupon-area-btn-box {
	padding: 24px 0 0 0;
}
.coupon-area-list-3banner {
	padding: 8px 0 0 0;
}
.coupon-area-list-3banner-link {
	flex-basis: 50%;
	padding: 8px;
}
.coupon-area-list-3banner-link:hover {
	background-color: #f6f7f8;
}
.coupon-area-list-3banner-link a {
	color: #0F1533;
}
.coupon-area-list-img, 
.coupon-area-list-2banner-img, 
.coupon-area-list-3banner-img {
	width: 100%;
	max-width: 302px;
}
.coupon-area-list-3banner-img {
	width: 70%;
	display: block;
	margin: 0 auto;
}
.benefit-fukuso-coupon-area-list-img {
	width: 100%;
}
.coupon-area-btn-txt-more {
	margin: 8px 0 0 0;
	line-height: 20px;
}
.benefit-fukuso-coupon-area-btn-txt-more {
	margin: 6px 0 0 0;
	line-height: 20px;
}
.coupon-area-2btn-txt-more {
	margin: 8px 0;
	line-height: 20px;
}
.coupon-area-btn-txt-icon, 
.coupon-area-btn-txt-icon-normal {
	background-color: #00B0F3;
	color: #fff;
	border-radius: 4px;
	line-height: 16px;
	padding: 6px;
	text-align: center;
}
.coupon-area-btn-txt-icon-normal {
	font-size: 16px;
	line-height: 11px;
}
.coupon-area-btn-txt-icon-big {
	font-size: 18px;
	line-height: 12px;
}
.coupon-area-btn-txt-icon-small {
	font-size: 10px;
	line-height: 11px;
}
.coupon-area-btn-tab, 
.benefit-fukuso-coupon-area-btn-tab {
	width: 130px;
	margin: 0 0 0 16px;
	padding: 12px 42px 12px 16px;
}
.benefit-fukuso-coupon-area-btn-tab {
	margin: 0 0 0 10px;
}
.coupon-area-list-3banner-textlink {
	font-size: 14px;
	line-height: 22px;
}


/****************************** キャンペーンエリア ******************************/

.campaign-area-box {
	margin-top: 24px;
}
.campaign-area-box-inner-onlineshop {
	border-bottom: 1px solid #DFE4E9!important;
	padding-bottom: 24px;
}
.campaign-area-list-2banner-completion {
	position: relative;
}
.campaign-area-list-2banner-completion .campaign-area-list-2banner::after {
	background: rgba(0,0,0,0.75);
	content: '';
	width: 100%;
	height: 100%;
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	opacity: .3;
}
.campaign-area-list-icon-completion {
	position: absolute;
	top: 16px;
	right: 16px;
	font-size: 11px;
	line-height: 12px;
	text-align: center;
	padding: 4px 6px;
	background: #EEF1F4;
	border-radius: 4px;
	font-weight: bold;
}
.campaign-area-btn-box {
	margin: 0 8px 18px;
	border-top: none;
	padding: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}
.campaign-area-btn-txt-more {
	margin: 8px 0 0;
	font-size: 12px;
	color: #222222;
	line-height: 18px;
}
.campaign-area-2btn-txt-more {
	color: #222222;
	font-size: 12px;
	line-height: 18px;
	margin: 4px 0 0 0;
}
.campaign-area-2btn-txt-more-title {
	font-size: 14px;
	line-height: 20px;
}
.campaign-area-more-btn-box {
	margin: 16px 0 0 0;
}
.campaign-area-more-btn {
	max-width: 280px;
	border-radius: 30px;
	margin-top: 0;
	text-align: left;
}
.campaign-area-list-2banner-img, 
.campaign-area-list-banner, 
.campaign-area-list-2banner, 
.d-market-area-list-txt-box, 
.campaign-area-onlineshop-btn {
	width: 100%;
}
.campaign-area-list-2banner {
	position: relative;
}
.campaign-area-btn-txt-more-title, 
.campaign-area-2btn-txt-more-title {
	margin: 8px 0 0 0;
}
.campaign-area-box-txt.benefit-without-campaign {
	font-size: 16px;
	text-align: center;
	line-height: 24px;
	margin: 24px auto 0;
}
.campaign-area-box-inner-onlineshop-left a {
	padding: 8px;
	display: block;
}
.campaign-area-list-box a {
	color: #0F1533;
}


/****************************** ベネフィットメニューエリア ******************************/

.benefit-menu-area-box {
	padding: 0;
	border-radius: 24px;
	margin: 24px 0 0 0;
}
.benefit-menu-area-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 20px;
    flex-wrap: wrap;
}
.benefit-menu-area-list-link {
	padding: 14px 8px 14px 40px;
	position: relative;
	text-align: left;
	display: block;
	color: #0F1533;
    z-index: 0;
}
.benefit-menu-area-list-link:nth-child(odd) {
	border-right: 1px solid #EEF1F4;
}
.benefit-menu-area-list-txt {
	position: relative;
	flex-basis: 50%;
	border-top: 1px solid #EEF1F4;
}
.benefit-menu-area-list-txt:first-of-type, 
.benefit-menu-area-list-txt:nth-of-type(2) {
	border-top: none;
}
.benefit-menu-area-list-link-txt {
	display: inline;
}
.benefit-menu-area-list-link-txt::after {
	content: '';
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_down.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 16px;
	display: inline-block;
	height: 16px;
	width: 16px;
	background-size: contain;
	margin: -8px 0 0 0;
	z-index: -1;
}
.benefit-menu-area-list-txt:first-child .benefit-menu-area-list-link {
	border-radius: 24px 0 0 24px;
}
.benefit-menu-area-list-txt:nth-child(2) .benefit-menu-area-list-link {
	border-radius: 0 24px 0 0px;
}
.benefit-menu-area-list-txt:nth-child(3) .benefit-menu-area-list-link {
	border-radius: 0 0 0 24px;
}
.benefit-menu-area-list-txt:last-child .benefit-menu-area-list-link {
	border-radius: 0 24px 24px 0;
}
.benefit-menu-area-balloon {
	position: absolute;
	display: inline-block;
	margin: 0;
	padding: 2px;
	color: #fff;
	font-size: 11px;
	background: #CC0033;
	width: 100%;
	top: -34px;
	left: 0;
	border-radius: 4px;
	text-align: center;
	letter-spacing: -0.5px;
}
.benefit-menu-area-balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -15px;
	border: 8px solid transparent;
	border-top: 8px solid #CC0033;
}


/****************************** dマーケットエリア ******************************/

.d-market-area-box {
	padding: 0 0 32px 0;
	position: relative;
	margin: 24px auto 0;
}
.d-market-area-list-inner {
	border-bottom: 1px solid #DFE4E9;
}
.d-market-area-list-link {
	display: block;
	color: #0F1533;
}
.d-market-area-list-link-br {
	padding: 16px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.d-market-area-list-inner:first-child .d-market-area-list-link-br {
	padding: 32px 16px 16px;
}
.d-market-area-list-inner:first-child .d-market-area-list-link {
	border-radius: 16px 16px 0 0;
}
.d-market-area-list-link:hover {
	background-color: #f6f7f8;
}
.d-market-area-list-icon-box {
	position: relative;
	margin: 0 0 8px 0;
}
.d-market-area-list-txt {
	line-height: 20px;
}
.d-market-area-list-txt-small {
	font-size: 12px;
	font-weight: normal;
	color: #1A1C1E;
	margin: 6px 0 0 0;
}
.d-market-area-list-icon {
	font-size: 11px;
	line-height: 16px;
	color: #fff;
	padding: 2px 6px;
	border-radius: 4px;
	max-width: 94px;
	width: 100%;
	display: inline-block;
	text-align: center;
}
.d-market-area-list-icon::after {
	top: 50%;
	right: 0;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	content: '';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	vertical-align: middle;
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png);
}
.d-market-area-list-icon-d-shoping {
	background-color: #D72932;
}
.d-market-area-list-img {
	min-width: 92px;
	width: 92px;
	margin: 0 16px 0 0;
	display: block;
}
.d-market-area-more-btn {
	width: auto;
	margin: 16px 16px 0;
}


/****************************** dマーケットレコメンド ******************************/
.d-market-area-list-icon-d-book {
	background-color: #009141;
}
.d-market-area-list-icon-d-anime {
	background-color: #eb5528;
}
.d-market-area-list-icon-d-game {
	background-color: #144191;
}
.d-market-area-list-icon-d-hits {
	background-color: #c36e96;
}
.d-market-area-list-icon-d-shoping {
	background-color: #d72832;
}
.d-market-area-list-icon-d-fashion {
	background-color: #4a4a4a;
}
.d-market-area-list-icon-d-music {
	background-color: #e64191;
}
.d-market-area-list-icon-d-delivery {
	background-color: #d78113;
}
.d-market-area-list-icon-d-kids {
	background-color: #f6ab00;
}
.d-market-area-list-icon-d-magazine {
	background-color: #009141;
}
.d-market-area-list-icon-d-appli {
	background-color: #0078c3;
}
.d-market-area-list-icon-d-lemino {
	background-color: #ff0576;
}
.d-market-area-list-icon-d-other {
	background-color: #999;
}


/****************************** dポイントクラブ未入会エリア・取得エラーエリア共通部分 ******************************/

.benefit-error-area {
	max-width: 746px;
	padding: 6px;
	margin-bottom: 40px;
}
.benefit-no-dpoint-area {
	margin-top: 24px;
}
.benefit-no-dpoint-area-inner, 
.benefit-error-area-inner {
	padding: 26px 18px;
	background-color: #FFF0B2;
	border-radius: 8px;
}
.benefit-no-dpoint-area-txt, 
.benefit-error-area-txt {
	font-size: 18px;
	color: #1A1C1E;
	letter-spacing: 0;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}
.benefit-error-area-btn-box{
	text-align: center;
}
.benefit-no-dpoint-area-btn, 
.benefit-error-area-btn {
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 44px;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
	margin-top: 32px;
}
.benefit-no-dpoint-area-btn:hover, 
.benefit-error-area-btn:hover {
	background-color: #F7F7F8;
}
.benefit-no-dpoint-area-btn::after, 
.benefit-error-area-btn::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}
.benefit-no-dpoint-area-bk-arrow.common-right-arrow2::after ,
.benefit-error-area-btn-box .common-right-arrow2::after {
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png) !important;
}
.benefit-no-dpoint-area-bk-arrow {
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 44px;
	background-color: #FFFFFF;
	border: 1px solid #CFD0D6;
	border-radius: 24px;
	text-align: center;
	margin: 16px 0 0 0;
}
.benefit-no-dpoint-area-bk-arrow:hover {
	background-color: #F7F7F8;
}
.benefit-no-dpoint-area-bk-arrow::after {
	display: inline-block;
	content: "";
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(/mydocomo/images_20m4/common/btn/oval_arrow_right_black_on_gray.png);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -12px;
}
.benefit-no-dpoint-area-img-box, 
.benefit-error-area-img-box {
	text-align: center;
	margin: 16px 0 0 0;
}
.benefit-no-dpoint-area-img, 
.benefit-error-area-img {
	max-width: 185px;
	width: 100%;
}
.benefit-no-dpoint-area-btn-img, 
.benefit-error-area-btn-img {
	max-width: 86px;
	width: 100%;
	vertical-align: middle;
}


/****************************** 取得エラーエリア ******************************/

.benefit-error-area {
	margin-bottom: 32px;
}
.benefit-error-area-txt::before {
	content: '';
	display: block;
	width: 64px;
	height: 64px;
	margin: 0 auto 16px;
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	background-image: url(/mydocomo/images_20m4/common/icons/icn_64_error_oncolor@2x.png);
}




/****************************** TAB ******************************/

@media screen and (min-width:768px) {

	/****************************** コンテンツエリア ******************************/

	.benefit-area {
		max-width: 1080px;
		width: 100%;
		margin: 0 auto;
	}


	/****************************** タイトルエリア ******************************/

	.coupon-area, 
	.campaign-area, 
	.d-market-area {
		padding: 0;
		margin: 0;
	}
	.coupon-area .sub-title-benefit::before, 
	.campaign-area .sub-title-benefit::before {
		width: 40px;
		height: 40px;
	}
	.coupon-area .sub-title-benefit, 
	.campaign-area .sub-title-benefit {
		line-height: 40px;
		padding: 0 0 0 56px;
		font-size: 26px;
	}
	.sub-title-benefit {
		font-size: 26px;
		line-height: 32px;
	}
	

	/****************************** リスト共通部分 ******************************/

	.coupon-area-list-box:last-child {
		max-width: 100%;
		margin: 0;
	}
	.campaign-area-list-box:last-child {
		width: 49.716%;
		max-width: inherit;
	}
	.coupon-area-list-2banner-link {
		width: 100%;
		max-width: inherit;
	}
	.campaign-area-list-2banner-box, 
	.campaign-area-list-2banner-completion {
		width: 50%;
	}


	/****************************** ボタン共通 ******************************/
	
	.d-market-area-more-btn {
		max-width: 280px;
		margin: 24px auto 0;
		display: block;
	}
	.coupon-area-more-btn, 
	.coupon-area-bk-arrow {
		margin: 24px auto 0;
	}
	.coupon-area-btn-box, 
	.campaign-area-btn-box {
		padding: 24px 0 0 0;
	}


	/****************************** ボックス横幅指定 ******************************/
	
	.coupon-area-box, 
	.campaign-area-box, 
	.benefit-dpoint-area .common-box {
		max-width: 1080px;
		width: 100%;
	}

	/****************************** dポイント詳細エリア ******************************/

	.benefit-dpoint-area-box-flex-wrap {
		display: flex;
		align-items: baseline;
	}
	.benefit-dpoint-area-box-inner {
		flex-basis: 50%;
		padding: 0 16px 24px;
	}
	.benefit-dpoint-area-box-inner:first-of-type {
		border-right: 1px solid #DFE4E9;
	}
	.benefit-dpoint-area-box-inner:nth-of-type(2) {
		border-top: none;
	}
	.benefit-dpoint-area-rank-flex-wrap {
		display: flex;
		align-items: center;
	}
	.benefit-dpoint-area-rank-inner {
		flex-basis: 20%;
		justify-content: initial;
		min-width: 140px;
	}
	.benefit-dpoint-area-rank-inner + .benefit-dpoint-area-box-inner-flex-wrap {
		flex-basis: 70%;
	}
	.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box {
		width: 373px;
		left: 82px;
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
	.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-top {
		top: -177px;
	}
	.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-box-pc-2lines.common-tooltip-box.common-tooltip-top {
		width: 746px;
		top: -157px;
		left: -32px;
	}
	.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-box-pc-2lines.common-tooltip-box.common-tooltip-bottom {
		width: 746px;
		left: -32px;
	}
	.benefit-dpoint-area-box-inner-flex-wrap .common-btn-tooltip-question .common-tooltip-top-arrow::after {
		bottom: 26px;
	}
	.benefit-dpoint-area-rank-inner-flex-wrap {
		display: flex;
		flex-basis: 72%;
		justify-content: space-between;
		position: relative;
	}
	.benefit-dpoint-area-rank-wrap {
		padding: 24px 16px;
	}
	.benefit-dpoint-area-rank-wrap .common-btn-area {
		flex-basis: 28%;
		text-align: right!important;
	}
	.benefit-dpoint-area-box-inner-privilege {
		flex-basis: 80%;
	}
	.benefit-dpoint-area-box-inner-privilege .benefit-dpoint-area-box-inner-flex-wrap {
		justify-content: flex-start;
	}
	.benefit-dpoint-area-box-inner-privilege .benefit-dpoint-area-box-inner-flex-wrap p:nth-child(1) {
		flex-basis: 60%;
	}
	.benefit-dpoint-area-box-inner-privilege .benefit-dpoint-area-box-inner-flex-wrap p:nth-child(2) {
		flex-basis: 35%;
	}
	.common-tooltip-box-inner .common-btn-area {
		text-align: center!important;
	}
	.benefit-dpoint-area-accum-wrap {
		padding: 24px 16px 0;
	}
	
	/****************************** クーポンエリア ******************************/
	
	.coupon-area-list-box, 
	.campaign-area-list-box {
		width: 49.716%;
		max-width: inherit;
	}
	.coupon-area-list-box {
		margin: 0 0 24px 0;
	}
	.campaign-area-list-box:first-child, 
	.benefit-fukuso-coupon-area-list-box:first-child {
		border-right: 1px solid #DFE4E9;
		padding: 0 16px 0 0;
	}
	.coupon-area-list-box:nth-child(2), 
	.campaign-area-list-box:nth-child(2), 
	.benefit-fukuso-coupon-area-list-box:nth-child(2) {
		padding: 0 0 0 16px;
	}
	.benefit-fukuso-coupon-area-list-box:first-child, 
	.benefit-fukuso-coupon-area-list-box:nth-child(2) {
		margin: 0 0 24px 0;
	}
	.coupon-area-list-box:nth-child(2) .coupon-area-btn-box {
		border-top: none;
		margin: 0 8px 16px 8px;
		padding: 0;
	}
	.coupon-area-list-box.benefit-fukuso-fukuso-4th-stage {
		border-right: none;
		padding: 0;
	}
	.benefit-fukuso-coupon-area-list-box:nth-child(2) .benefit-fukuso-coupon-area-btn-box {
		border-top: none;
		padding: 0;
		margin: 0 8px 8px;
	}
	.coupon-area-btn-box, 
	.coupon-area-list-box:first-child .coupon-area-btn-box, 
	.benefit-fukuso-coupon-area-btn-box, 
	.benefit-fukuso-coupon-area-list-box:nth-child(2) .benefit-fukuso-coupon-area-btn-box, 
	.benefit-fukuso-coupon-area-list-box:first-child .benefit-fukuso-coupon-area-btn-box {
		margin: 0 8px 16px 8px;
	}
	.benefit-fukuso-coupon-area-list-box:nth-child(2) .benefit-fukuso-coupon-area-btn-box.benefit-fukuso-1st-3rd-stage {
		margin: 24px 8px 8px!important;
		border-top: 1px solid #DFE4E9;
		padding: 24px 0 0 0;
	}
	.benefit-fukuso-coupon-area-list-box {
		max-width: 357px;
		width: 100%;
	}
	.benefit-fukuso-coupon-area-list-box.benefit-fukuso-1st-3rd-stage {
		max-width: inherit;
		border-right: none;
		margin: 8px 0 0 0;
		padding: 0;
	}
	.benefit-fukuso-coupon-area-btn-box.benefit-fukuso-1st-3rd-stage {
		margin: 0 8px 16px 8px!important;
	}
	.coupon-area-list-img {
		max-width: 324px;
	}
	.benefit-fukuso-coupon-area-list-link.benefit-fukuso-1st-3rd-stage {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.benefit-fukuso-coupon-area-list-img-box.benefit-fukuso-1st-3rd-stage, 
	.benefit-fukuso-coupon-area-btn-txt-more-box {
		max-width: 333px;
		width: 100%;
	}
	.benefit-fukuso-coupon-area-list-img-box.benefit-fukuso-1st-3rd-stage {
		margin: 0 32px 0 0;
	}
	.benefit-fukuso-coupon-area-list-img {
		max-width: 432px;
	}
	.benefit-fukuso-coupon-area-box-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.coupon-area-list-2banner {
		margin: 0 16px 0 0;
	}
	.coupon-area-list-3banner {
		padding: 8px 0 0 0;
	}
	.coupon-area-list-3banner-link {
		flex-basis: 20%;
		padding: 8px;
	}
	.coupon-area-list-2banner, 
	.coupon-area-list-2banner-img, 
	.coupon-area-2btn-txt-more-box {
		max-width: 154px;
		width: 100%;
	}
	.coupon-area-2btn-txt-more-title {
		margin: 0;
	}
	.coupon-area-box.benefit-fukuso-fukuso-4th-stage {
		padding: 32px 16px;
	}
	.coupon-area-box-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.coupon-area-list-2banner-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	.benefit-fukuso-coupon-area-btn-txt-more-title.benefit-fukuso-1st-3rd-stage {
		margin: 0;
	}
	.campaign-area-more-btn {
		max-width: inherit;
		display: inline;
		line-height: 45px;
	}
	

	/****************************** キャンペーンエリア ******************************/

	.campaign-area-box {
		padding: 8px 16px 32px 16px;
	}
	.campaign-area-btn-box {
		margin: 0 8px 24px 8px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.campaign-area-box-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.campaign-area-box-inner-onlineshop {
		display: flex;
		align-items: center;
	}
	.campaign-area-box-inner-onlineshop-left {
		flex-basis: 40%;
	}
	.campaign-area-box-inner-onlineshop-right {
		flex-basis: 60%;
		text-align: right;
	}
	.campaign-area-more-btn-box {
		margin: 24px 8px 0 8px;
		border-top: 1px solid #DFE4E9;
	}
	.campaign-area-more-btn-box.benefit-without-campaign {
		border-top: none;
		margin: 22px 8px 0 8px;
	}
	.campaign-area-btn-link {
		margin: -8px 0 0 0;
	}
	.campaign-area-list-2banner-box:nth-child(-n+2) {
		margin: -8px 0 0 0;
	}
	.campaign-area-list-2banner-box {
		margin: 0;
	}
	.benefit-menu-area-balloon {
		padding: 10px 8px;
		font-size: 14px;
		font-weight: normal;
		line-height: 16px;
		width: auto;
		top: 2px;
		left: 230px;
		letter-spacing: 0;
	}
	.benefit-menu-area-balloon:before {
		top: 50%;
		left: 3px;
		margin-top: -6px;
		border: 6px solid transparent;
		border-right: 8px solid #CC0033;
	}
	.campaign-area-box-txt.benefit-without-campaign {
		margin: 0 auto;
	}
	
	
	/****************************** dマーケットエリア ******************************/
	
	.d-market-area-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.d-market-area-box {
		max-width: 1080px;
		width: 100%;
		margin: 24px auto 0;
	}
	.d-market-area-list-inner {
		width: 50%;
	}
	.d-market-area-list-link, 
	.d-market-area-list-link-inner, 
	.d-market-area-list-link-br {
		height: 100%;
	}
	.d-market-area-list-inner:first-child .d-market-area-list-link-br {
		padding: 16px;
	}
	.d-market-area-list-inner:nth-child(odd) .d-market-area-list-link-br {
		border-right: 1px solid #DFE4E9;
	}
	.d-market-area-list-inner:first-child .d-market-area-list-link {
		border-radius: 16px 0 0 0;
		padding: 8px 0 0 0;
	}
	.d-market-area-list-inner:nth-child(2) .d-market-area-list-link {
		border-radius: 0 16px 0 0;
		padding: 8px 0 0 0;
	}
	
	
	/****************************** dポイントクラブ未入会エリア・取得エラーエリア ******************************/
	
	.benefit-no-dpoint-area {
		max-width: 1080px;
	}
	.benefit-no-dpoint-area-btn, 
	.benefit-error-area-btn {
		min-width: 240px;
		width: auto;
		display: inline-block;
	}
	.benefit-no-dpoint-area-bk-arrow {
		max-width: 240px;
		margin: 24px auto 0;
	}

}

/****************************** PC ******************************/

	@media screen and (min-width:980px) {


		/****************************** 横幅指定 ******************************/
		
		.coupon-area-box, 
		.campaign-area-box, 
		.d-market-area-box, 
		.benefit-no-dpoint-area, 
		.benefit-error-area,
		.benefit-dpoint-area .common-box {
			max-width: 1080px;
		}
		/****************************** リスト共通部分 ******************************/
		
		.coupon-area-list-box {
			width: 464px;
		}
		
		/****************************** dポイント詳細エリア ******************************/
		.benefit-dpoint-area-rank-inner-flex-wrap {
			flex-basis: 75%;
		}
		.benefit-dpoint-area-box-inner-privilege .benefit-dpoint-area-box-inner-flex-wrap p:nth-child(1) {
			flex-basis: 42%;
		}
		.benefit-dpoint-area-box-inner-privilege .benefit-dpoint-area-box-inner-flex-wrap p:nth-child(2) {
			flex-basis: 25%;
		}
		.benefit-dpoint-area-rank-inner + .benefit-dpoint-area-box-inner-flex-wrap {
			flex-basis: 67%;
		}
		.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box {
			width: 480px;
			left: 74px;
		}
		.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-top {
			top: -157px;
		}
		.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-box-pc-2lines.common-tooltip-box.common-tooltip-top {
			width: 960px;
			top: -137px;
		}
		.benefit-dpoint-area-box-inner-flex-wrap .common-tooltip-box.common-tooltip-box-pc-2lines.common-tooltip-box.common-tooltip-bottom {
			width: 960px;
		}
		
		/****************************** クーポンエリア ******************************/
		
		.coupon-area-list-2banner, 
		.coupon-area-list-2banner-img {
			max-width: 208px;
		}
		.coupon-area-2btn-txt-more-box {
			max-width: 208px;
		}
		.benefit-fukuso-coupon-area-list-box {
			max-width: 464px;
		}
		.benefit-fukuso-coupon-area-list-img-box.benefit-fukuso-1st-3rd-stage, 
		.benefit-fukuso-coupon-area-btn-txt-more-box {
			max-width: 440px;
		}

}

/****************************** iPhone SE ******************************/

@media screen and (max-width:320px) {
	.benefit-menu-area-list-link {
		padding: 14px 8px 14px 32px;
	}
	.benefit-menu-area-list-link-txt::after {
		left: 8px;
	}
	.benefit-menu-area-balloon {
		top: -46px;
		line-height: 14px;
		padding: 4px;
	}
	.coupon-area-btn-txt-icon {
		font-size: 12px;
		letter-spacing: -0.5px;
	}
	.coupon-area-btn-txt-icon-normal {
		font-size: 12px;
	}
	.coupon-area-btn-txt-icon-big {
		font-size: 16px;
	}
	.benefit-dpoint-area-box-inner-privilege .benefit-dpoint-area-box-inner-flex-wrap p:nth-child(2) {
		margin: 0 0 0 auto;
	}
	
}
